.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}

#login-form {
    min-width: 250px;
    padding: 1em 1em 0;
    overflow: hidden;
    background-color: rgba(255, 255, 255, .8);
}

#login-form .help-block {
    font-size: 1em
}

#login-form .bottom {
    background-color: rgba(255, 255, 255, .8);
    border-top: 1px solid #ddd;
    clear: both;
    padding: 1em;
    width: 100%
}

#login-form .form-group {
    margin-bottom: 1em;
}

#error-message {
    text-align: center;
}

@media (max-width: 768px) {
    #login-form {
        background-color: inherit;
        color: #000;
    }

    #login-form .bottom {
        background-color: inherit;
        border-top: 0 none;
    }
}